Security Warnings

Your review has been sent successfully
Classification
These posts contain security warnings, including digital loopholes, electronic attacks, technical updates, and they are classified base on the level of severity.

Critical

High

Medium

Low

Red Hat Updates

118

Warning Date: 15 September, 2021

Severity Level ● Medium

Warning Number: 2021-3528

Target Sector: All

Description:

Red Hat has released security updates to address several vulnerabilities in the following products:

  • EAP XP 2 security update to CVE fixes in the EAP 7.3.x base
    • JBoss Enterprise Application Platform Text-Only Advisories x86_64
  • kpatch-patch
    • Red Hat Enterprise Linux Server - AUS 7.7 x86_64
    • Red Hat Enterprise Linux Server - TUS 7.7 x86_64
    • Red Hat Enterprise Linux Server (for IBM Power LE) - Update Services for SAP Solutions 7.7 ppc64le
    • Red Hat Enterprise Linux Server - Update Services for SAP Solutions 7.7 x86_64
  • Red Hat OpenStack Platform 16.2 (openstack-neutron)
    • Red Hat OpenStack 16.2 x86_64
    • Red Hat OpenStack for IBM Power 16.2 ppc64le
  • cyrus-imapd
    • Red Hat Enterprise Linux for x86_64 - Extended Update Support 8.1 x86_64
    • Red Hat Enterprise Linux for IBM z Systems - Extended Update Support 8.1 s390x
    • Red Hat Enterprise Linux for Power, little endian - Extended Update Support 8.1 ppc64le
    • Red Hat Enterprise Linux for ARM 64 - Extended Update Support 8.1 aarch64
    • Red Hat Enterprise Linux Server (for IBM Power LE) - Update Services for SAP Solutions 8.1 ppc64le
    • Red Hat Enterprise Linux Server - Update Services for SAP Solutions 8.1 x86_64

Threats:

An attacker could exploit these vulnerabilities by doing the following:

  • Denial of service attack (DoS)
  • Execute arbitrary code

Best practice and Recommendations:

The CERT team encourages users to review Red Hat security advisory and apply the necessary updates:

Last updated at 15 September, 2021

Rate the content

rate-icon